#### Previous topic

scipy.special.obl_rad2_cv

#### Next topic

scipy.special.kelvin_zeros

# scipy.special.kelvin

`scipy.special.``kelvin`(x) = <ufunc 'kelvin'>

  Kelvin functions as complex numbers

  Returns:

  Be, Ke, Bep, Kep

  > The tuple (Be, Ke, Bep, Kep) contains complex numbers representing the real and imaginary Kelvin functions and their derivatives evaluated at x. For example, kelvin(x)[0].real = ber x and kelvin(x)[0].imag = bei x with similar relationships for ker and kei.